#header {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3); }
  #header .text-danger {
    color: #ff064c !important; }
  #header .btn-signin {
    color: #000 !important; }
    #header .btn-signin:hover {
      background-color: #000 !important;
      color: #fff !important; }
  #header .top_banner {
    height: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center; }
    #header .top_banner .top_banner_img {
      width: 100%; }
      #header .top_banner .top_banner_img.with-fixed-nav {
        display: none; }
  #header .main-header {
    
    padding: 0 6%;
    display: flex;
    justify-content: space-between;
  }
    #header .main-header .tool-nav {
      font-size: 12px; }
      #header .main-header .tool-nav ul.link_shelf_top > li {
        margin-left: 5px;
        vertical-align: top; }
        #header .main-header .tool-nav ul.link_shelf_top > li.search a {
          height: 30px; }
      #header .main-header .tool-nav .dropdown > a {
        padding: 0 1px;
        color: #909090;
        display: flex;
        align-items: center; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .button .btn-login {
        background: #abb4bb;
        border: none;
        color: #fff;
        border-radius: 5px; }
        #header .main-header .tool-nav .dropdown .dropdown-menu .button .btn-login:hover {
          background: #86919b; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .button .btn-signin {
        border-radius: 5px; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .button:hover a {
        background: #000;
        color: #fff; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .button .btn-checkout {
        background-color: #000;
        color: #fff;
        border-radius: 5px; }
        #header .main-header .tool-nav .dropdown .dropdown-menu .button .btn-checkout:hover {
          background-color: #565656;
          border-color: #565656;
          opacity: 1; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .search-area .form-control {
        border: unset;
        border-bottom: 1px solid #ccc;
        padding-left: 35px;
        padding-right: 5px;
        font-size: 12px;
        border-radius: unset; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .search-area .btn-search {
        background: #000;
        color: #002964 !important;
        border-radius: 5px; }
        #header .main-header .tool-nav .dropdown .dropdown-menu .search-area .btn-search:hover {
          background-color: #565656;
          border-color: #565656;
          opacity: 1; }
      #header .main-header .tool-nav .dropdown .dropdown-menu .search-area .close-dropdown {
        border: none; }
    #header .main-header .left-header {
      color: #7e7e7e;
      display: flex;
      align-items: center; }
      #header .main-header .left-header i.fab, #header .main-header .left-header i.fa {
        font-size: 20px;
        color: #7e7e7e; }
      #header .main-header .left-header span {
        font-size: 12px; }
      #header .main-header .left-header .header_phone {
        margin-right: 15px; }
      #header .main-header .left-header a.fb-link {
        display: flex;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        padding: 5px 10px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        color: #7e7e7e; }
        #header .main-header .left-header a.fb-link:hover {
          color: #003567; }
  #header > div.container{
    width: 90%; }
    #header > div.container .mobile-nav .cart {
      position: relative; }
      #header > div.container .mobile-nav .cart .number {
        width: 22px;
        height: 22px;
        background: #000;
        color: #fff;
        text-align: center;
        border-radius: 50%;
        font-size: 13px;
        line-height: 21px; }
    #header > div.container .hidden-md.row {
      min-height: 100px;
      align-items: center !important; }
    #header > div.container nav.logo {
      margin-right: 10px; }
      #header > div.container nav.logo a {
        display: flex;
        justify-content: center;
        align-items: center; }
    #header > div.container nav.main-nav .link_shelf_top > li {
      padding: 25px 0; }
      #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu {
        background-color: #F8F8F8;
        padding: 20px 50px; }
        #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection {
          font-size: 14px;
          padding: 0 20px; }
          #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .title {
            font-weight: 400;
            color: #232323;
            padding: 10px 0;
            border-bottom: 2px solid #dbdbdb;
            margin-bottom: 10px; }
            #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .title a {
              line-height: 5px;
              padding: 0; }
            #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .title:hover {
              border-color: #000; }
              #header > div.container-fluid nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .title:hover a {
                background: none;
                border: none;
                color: #000; }
          #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .products {
            display: block;
            position: relative;
            width: 100%; }
            #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .products a {
              padding: 0px;
              color: #7c7c7c;
              font-weight: 300; }
              #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection .products a:hover {
                background-color: unset;
                color: #000; }
          #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .collection-all .collection:hover .title a {
            background: unset;
            color: unset; }
        #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .flex-column ul.collection .row > div a {
          color: #7c7c7c; }
          #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .flex-column ul.collection .row > div a:hover {
            background-color: unset;
            color: #000; }
        #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .flex-column ul.collection .row > div.title {
          border-bottom: unset;
          border-right: 2px solid #dbdbdb; }
          #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .flex-column ul.collection .row > div.title a {
            color: #000;
            font-weight: 600; }
        #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .flex-column ul.collection .row > div.products a {
          width: 25%;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap; }
        #header > div.container nav.main-nav .link_shelf_top > li.product_list .dropdown-menu .flex-column ul.collection .row:hover .title a {
          background: unset;
          color: unset; }
      #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu {
        background-color: #F8F8F8;
        padding: 20px 50px;
        font-size: 14px; }
        #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul {
          padding: 0 20px; }
          #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul .title {
            font-weight: 400;
            color: #232323;
            border-bottom: 2px solid #dbdbdb;
            margin-bottom: 10px;
            height: auto; }
            #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul .title a {
              padding: 0; }
            #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul .title:hover {
              border-color: #000; }
              #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul .title:hover a {
                background: none;
                border: none;
                color: #000; }
          #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul li:not(.title) {
            display: block;
            position: relative;
            width: 100%; }
            #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul li:not(.title) a {
              padding: 0px;
              color: #7c7c7c;
              font-weight: 300; }
              #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul li:not(.title) a:hover {
                background-color: unset;
                color: #000; }
          #header > div.container nav.main-nav .link_shelf_top > li.dropdown.static .dropdown-menu div.col-sm-2 > ul:hover .title a {
            background: unset;
            color: unset; }
      #header > div.container nav.main-nav .link_shelf_top > li > a {
        display: block;
        text-align: center;
        color: #7c7c7c;
        font-size: 16.8px;
        font-weight: 300; }
        #header > div.container nav.main-nav .link_shelf_top > li > a .text {
          position: relative; }
          #header > div.container nav.main-nav .link_shelf_top > li > a .text:after {
            content: "";
            width: 100%;
            position: absolute;
            left: 0;
            bottom: 20px;
            opacity: 0;
            border-bottom: 2px solid #000; }
        #header > div.container nav.main-nav .link_shelf_top > li > a:hover {
          background: none; }
          #header > div.container nav.main-nav .link_shelf_top > li > a:hover .text:after {
            bottom: -8px;
            opacity: 1;
            transition: all 0.4s ease-in-out; }
      #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_second {
        background-color: #e2e2e2;
        border: 1px solid #a3a3a3; }
        #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_second li a {
          color: #7c7c7c; }
          #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_second li a:hover {
            color: #000;
            background: unset !important; }
        #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_second li.relative:hover {
          color: #000 !important;
          background: unset !important; }
          #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_second li.relative:hover a {
            color: #000;
            background: unset !important; }
        #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_second > li + li > a {
          border-top: 1px solid #ccc; }
      #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_third {
        background-color: #e2e2e2;
        border: 1px solid #a3a3a3; }
        #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_third a {
          color: #7c7c7c !important; }
          #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_third a:hover {
            color: #000 !important;
            background: unset !important; }
        #header > div.container nav.main-nav .link_shelf_top > li ul.link_shelf_third li + li a {
          border-top: 1px solid #a3a3a3; }
  @media (max-width: 992px) {
    #header .main-header, #header .hidden-md {
      display: none !important; }
    #header .mobile-nav .logo img {
      height: 60% !important; } }
  @media (max-width: 768px) {
    #header .top_banner {
      display: none; } }

@media (min-width: 992px) {
  .main-nav li.dropdown.show > a {
    background: unset !important; }
  .with-fixed-nav .top_banner, .with-fixed-nav .left-header {
    display: none !important; }
  .with-fixed-nav .main-header {
    justify-content: flex-end !important;
    box-shadow: none !important;
    background-color: #F8F8F8; }
    .with-fixed-nav .main-header svg path {
      fill: #000 !important; }
    .with-fixed-nav .main-header span {
      color: #000 !important; }
    .with-fixed-nav .main-header a.shopcart {
      color: #000 !important; } }

@media (max-width: 768px) {
  #header > .container {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important; }
    #header > .container .mobile-nav .cart .number {
      left: 60px !important; } }

@media (max-width: 500px) {
  #header > .container .mobile-nav .cart .number {
    left: 35px !important; } }

